@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Roboto);

@import url(http://fonts.googleapis.com/css?family=Volkhov:700italic);

@import url(https://fonts.googleapis.com/css?family=Patrick+Hand);

#nc1
{
	width:45%; float:left; 
}

#nc2
{
	width:50%; float:left; padding-left:20px;
}

body {

	font: 1em/150% 'Roboto', sans-serif, Arial, Helvetica, sans-serif;

	margin:0px;

	padding:0px;

}

input,select,textarea,button

{

	font: 1em/150% 'Roboto', sans-serif, Arial, Helvetica, sans-serif;

}

a {

	color: #669;

	text-decoration: none;

}

a:hover {

	text-decoration: underline;

}

h1 {

	font: bold 36px/100% Arial, Helvetica, sans-serif;

}

#content h2

{

text-align:center; font-family: 'Volkhov', serif; background:#ec1922; /* border-bottom:3px solid #605f5d; */ color:#fff; padding:8px;

}



h3

{

font-family: 'Libre Baskerville', serif;

}



@font-face {

	font-family: 'codropsicons';

	src:url('menu10/fonts/codropsicons/codropsicons.eot');

	src:url('menu10/fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),

		url('menu10/fonts/codropsicons/codropsicons.woff') format('woff'),

		url('menu10/fonts/codropsicons/codropsicons.ttf') format('truetype'),

		url('menu10/fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');

	font-weight: normal;

	font-style: normal;

}



.photos {

   opacity: 1.0;

                  transition: opacity .55s ease-in-out;

                  -moz-transition: opacity .55s ease-in-out;

                  -webkit-transition: opacity .55s ease-in-out; 

}

.photos:hover {

    

	opacity: 0.6;

                  transition: opacity .55s ease-in-out;

                  -moz-transition: opacity .55s ease-in-out;

                  -webkit-transition: opacity .55s ease-in-out;

}



.shadow {

  -webkit-box-shadow: 2px 2px 3px 3px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */

  -moz-box-shadow:    2px 2px 3px 3px #ccc;  /* Firefox 3.5 - 3.6 */

  box-shadow:         2px 2px 3px 3px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}

/************************************************************************************

STRUCTURE

*************************************************************************************/



.container

{

	width:100%;

	overflow:auto;

}





#pagewrap {	

	width: 1100px;

	margin: 0px auto;

	background:#fff;

	padding:0px 10px;

}

#header {

	/* background:url(images/banner_top_bg.gif) repeat-x; */

	padding:10px;

	width:1100px;

	margin:0 auto;

	height:110px;

}

#logo

{

	float:left;

	width:23%;

	margin-right:10%;

}



.topsocial

{

 float:right;    

 margin-top:38px;

}

.topsocial a

{

    cursor:pointer;

    -webkit-transition:all 1s;

	-moz-transition:all 1s;

	-o-transition:all 1s;

	-ms-transition:all 1s;

	-khtml-transition:all 1s;

	transition:all 1s;

	

	position:relative;

	text-decoration:none;

	font-family:'Social' !important;

	font-size:25px;

	display:inline-block;

	width:25px;

	height:35px;

	color:#fff;

	margin-left:10px;

	-webkit-border-radius:100px;

	-moz-border-radius:100px;

	-o-border-radius:100px;

	-ms-border-radius:100px;

	-khtml-border-radius:100px;

	border-radius:100px;

}



.topsocial a:hover

{

    	-webkit-transform: rotate(360deg);

	-moz-transform: rotate(360deg);

	-o-transform: rotate(360deg);

	-ms-transform: rotate(360deg);

	-khtml-transform: rotate(360deg);

	transform: rotate(360deg);

	

	behavior: url(pie/PIE.htc); /* CSS3 Fix for Internet Explorer */

}



.topsocial img

{

    border:none;

}





#social

{

	float:left;

	width:15%;

	margin-left:15%;

}



#header-banner

{

	float:right;

	margin-top:1.2vw;

	width:20%;

}

#navigation

{

	width:1100px;

	margin:0 auto;

	padding:0% 0%;

}

#slider

{

	margin-top:-1px;

}



#home-main-pic1

{

	float:right; 

	width:250px; 

	margin-left:10px; 

	margin-bottom:10px;

}



#homepage-courses

{

	width:1100px;

	margin:0 auto;

}



#launching

{

	text-align:center; 

	margin:0 auto; 

	width:610px;

}



#homepage-about

{

	width:1100px;

	margin:0 auto;

}



#sr

{

	width:1100px;

	margin:0 auto;

}



#sr-cover

{

	width:31%; 

	margin-right:3%; 

	float:left;

	margin-bottom:1vw;

}



#sr-amenities

{

	width:66%; 

	float:right; 

	color:#037c6d

}



#sr-amenities-left

{

	width:50%; 

	float:left;

}



#sr-amenities-right

{

	width:50%; 

	float:right;

}



#mobile-clear

{

	clear:none;

}



#news-ticker

{

	width:1100px;

	margin:0 auto;

}



#content {

	width: 98%;

	float: left;

	padding:1%;

	min-height:500px;

}

#sticker

{

	width:31%; 

	margin-right:3%; 

	float:left;

	margin-bottom:1vw;

}

#sticker-footer-bar

{

	width:20%; 

	margin-right:3%; 

	float:left;

	margin-bottom:1vw;

}

#sticker1

{

	width:31%; 

	float:left;

	margin-bottom:1vw;

	text-align:right;

}



#gv-menu-icon

{

	background:#249083;

	color:#fff;

	padding:5px 7px;

	margin-right:5px;

	text-decoration:none;

	border-bottom:3px solid #037c6d;

	border-right:3px solid #037c6d;

	float:left;

}



#contact-left

{

	width:50%;

	float:left;

}



#contact-right

{

	width:50%;

	float:left;

}

/*

#sidebar {

	width: 300px;

	float: right;

}

*/



#gv-table

{

	width:100%;

	border:1px solid #35afa0;

}



#gv-table th

{

	background:#35afa0;

	color:#fff;

	padding:5px;

	font-weight:normal;

}



#gv-table td

{

	border-bottom:2px solid #ccc;

}



#gv-page-logo

{

	width:620px; 

	margin:0 auto; 

	margin-top:15px; 

	margin-bottom:15px;

}



#footer-bar {

	width:1100px;

	margin:0 auto;	

}



#footer-links a

{

	color:#cefdef;

}



#contact-table

{

	font-size:14px;

	width:100%;

}



#copyright

{

	float:right;

}



#testimonials {

	width:98%;

	padding:1%;

	font-family: 'Patrick Hand', cursive;

	font-size:22px;

	line-height:140%;

	margin-bottom:20px;

}



#footer {

	clear: both;

	background:#025e81;

	color:#fff;

	padding:.3vw;

	text-align:center;

}



#project-left

{

	width:50%; 

	float:left;

}



#project-right

{

	width:50%; 

	float:left;

}



#methodologya

{

width:48%; float:left;

}

#methodologyb

{

width:48%; float:right;

}



#banner-left

{

	width:40%; 

	float:left;

}



#banner-right

{

	width:60%; 

	float:right;

}



#bank-left

{

	width:60%; 

	float:left;

}



#bank-right

{

	width:40%; 

	float:right;

}

#new1
{
	width:1100px; margin:0 auto;
}

#new1-div1
{
	width:530px; float:left; margin-right:40px;
}

#new1-img1
{
	width:300px; float:left; margin:0px 10px 10px 0px;
}

#new1-div2
{
	width:530px; float:right;
}



#aproimg

{

	 float:right;

	 width:500px;

}



.image-cropper {

position: relative;

overflow: hidden;

-webkit-border-radius: 50%;

-moz-border-radius: 50%;

-ms-border-radius: 50%;

-o-border-radius: 50%;

border-radius: 50%;

opacity:.9;

}





/*------------------------------*/



form

{

font-weight:bold;

color:#777777;

}



::-webkit-input-placeholder {

color: #bbb;

}

        

:-moz-placeholder {

color: #bbb;

} 				    	



.placeholder{

color: #bbb; /* polyfill */

}		



input,select,textarea{

margin: 5px 0;

padding: 5px;

width: 100%;

*width: 518px;

-moz-box-sizing: border-box;

box-sizing: border-box;

border: 1px solid #ccc;

-moz-border-radius: 3px;

-webkit-border-radius: 3px;

border-radius: 3px;	

}



input:focus,select:focus,textarea:focus{

outline: 0;

border-color: #aaa;

-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, .3) inset;

-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .3) inset;

box-shadow: 0 2px 1px rgba(0, 0, 0, .3) inset;

}		



button{

margin: 20px 0 0 0;

padding: 15px 8px;			

width: 100%;

cursor: pointer;

border: 1px solid #2493FF;

overflow: visible;

display: inline-block;

color: #fff;

font: bold 1.4em arial, helvetica;

text-shadow: 0 -1px 0 rgba(0,0,0,.4);		  

background-color: #2493ff;

background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.5)), to(rgba(255,255,255,0)));

background-image: -webkit-linear-gradient(top, rgba(255,255,255,.5), rgba(255,255,255,0));

background-image: -moz-linear-gradient(top, rgba(255,255,255,.5), rgba(255,255,255,0));

background-image: -ms-linear-gradient(top, rgba(255,255,255,.5), rgba(255,255,255,0));

background-image: -o-linear-gradient(top, rgba(255,255,255,.5), rgba(255,255,255,0));

background-image: linear-gradient(top, rgba(255,255,255,.5), rgba(255,255,255,0));

-webkit-transition: background-color .2s ease-out;

-moz-transition: background-color .2s ease-out;

-ms-transition: background-color .2s ease-out; 

-o-transition: background-color .2s ease-out;  

transition: background-color .2s ease-out;

-moz-border-radius: 3px;

-webkit-border-radius: 3px;

border-radius: 3px;

-moz-box-shadow:  0 2px 1px rgba(0, 0, 0, .3),

				 0 1px 0 rgba(255, 255, 255, .5) inset;

-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .3),

				0 1px 0 rgba(255, 255, 255, .5) inset;

box-shadow: 0 2px 1px rgba(0, 0, 0, .3),

			0 1px 0 rgba(255, 255, 255, .5) inset;			  						  

}



button:hover{

background-color: #7cbfff;

border-color: #7cbfff;

}



button:active{

position: relative;

top: 3px;

text-shadow: none;

-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .3) inset;

-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .3) inset;

box-shadow: 0 1px 0 rgba(255, 255, 255, .3) inset;

}



/* ------------------------------------------------- */



/************************************************************************************

MEDIA QUERIES

*************************************************************************************/

/* for 980px or less */

@media screen and (max-width: 980px) {

	

	#pagewrap {

		width: 94%;

	}

	#content {

		width: 100%;

	}

	/*

	#sidebar {

		width: 30%;

	}

	*/



}



/* for 700px or less */

@media screen and (max-width: 700px) {



	#content {

		width: auto;

		float: none;

	}

	/*

	#sidebar {

		width: auto;

		float: none;

	}

	*/	



}



/* for 480px or less */

@media screen and (max-width: 480px) {

#nc1
{
	width:98%; float:none; padding:1%;
}

#nc2
{
	width:98%; float:none; padding-left:0px; padding:1%;
}


	#header {

		height: auto;

		width:auto;

	}

	h1 {

		font-size: 24px;

	}

	/*

	#sidebar {

		display: none;

	}

	*/

	#logo

	{

		width:auto;

		float:none;

	}

	

	#homepage-courses

	{

		width:auto;

		float:none;

		padding:0% 1%;

	}

	

	.topsocial

    {

      float:none;   

    }

	

	#header-banner

	{

		width:auto;

		float:none;

		margin-top:15px;

	}

	

	#home-main-pic1

	{

		float:none; 		

	}

	

	#homepage-about

	{

		width:auto;

	}

	

	

	

	#launching

	{

		width:auto;

		text-align:center;

	}

	

	#sr

	{

		width:auto;

	}

	

	#sr-cover

	{

		width:auto;		

		float:none;

		margin-bottom:1vw;

		padding:0% 3%;

	}

	

#slider

{

	width:auto;

	height:auto;

}

	

#sr-amenities

{

	width:auto; 

	float:none; 

}



#sr-amenities-left

{

	width:auto; 

	float:none;

}



#sr-amenities-right

{

	width:auto; 

	float:none;

}



#mobile-clear

{

	clear:both;

}



#footer-bar {

	width:auto;

}



#sticker-footer-bar

{

	width:auto; 

	float:none;

	margin-bottom:1vw;

	text-align:center;

}





#gv-menu-icon

{

	background:#249083;

	color:#fff;

	padding:5px 7px;

	margin:5px;

	text-decoration:none;

	border-bottom:3px solid #037c6d;

	border-right:3px solid #037c6d;

	float:none;

	width:auto;

}



#sticker1

{

	width:auto; 

	float:none;

	margin-bottom:1vw;

	text-align:center;

}



#copyright

{

	float:none;

}



#contact-table

{

	width:auto;

	margin:0 auto;

}



#project-left

{

	width:auto; 

	float:none;

}



#project-right

{

	width:auto; 

	float:none;

}



#gv-page-logo

{

	width:auto; 

	margin:0 auto; 

	margin-top:15px; 

	margin-bottom:15px;

}



#contact-left

{

	width:auto;

	float:none;

}



#contact-right

{

	width:auto;

	float:none;

}



input,select,textarea{

width:auto;

}



#aproimg

{

	 float:none;

	 width:100%;

}



#banner-left

{

	width:70%; 

	float:none;

	margin:0 auto;

	margin-bottom:10px;

}



#banner-right

{

	width:auto; 

	float:none;

}



#bank-left

{

	width:100%; 

	float:none;

}



#bank-right

{

	width:100%; 

	float:none;

}


#new1
{
	width:auto; margin:0 auto;
}

#new1-div1
{
	width:94%; float:none; margin-right:0px; margin:3%; margin-bottom:20px;
}

#new1-img1
{
	width:90%; float:none; margin:5%;
}

#new1-div2
{
	width:94%; margin:3%; float:none;
}



	

	#sticker

	{

		width:auto;

		margin-bottom:1vw;

	}

	

	

	#methodologya

	{

	width:100%; float:none; margin-bottom:10px;

	}

	#methodologyb

	{

	width:100%; float:none;

	}




}



/* border & guideline (you can ignore these) */

#content {

	background: #f8f8f8;

}

/*

#sidebar {

	background: #f0efef;

}

*/

#header, #content, #sidebar {

	margin-bottom: 5px;

}



#pagewrap, #header, #content, #sidebar, #footer {

/*	border: solid 1px #ccc; */

}

